
/* DELICIOUS RECIPES */
/* url: https://wpdelicious.com */


/* main wrapper */
.wpdelicious-outer-wrapper {
    max-width: 1200px; width: 90%; padding: 0; margin: 0 auto;
	}
@media(min-width: 992px) { 
	body.wpdelicious-sidebar .wpdelicious-outer-wrapper .content-area {
    	padding-right: calc(var(--wpdelicious-gap) / 1);	
		}	 
}
.wpdelicious-recipe-search .container {
    padding: 0;
	}

/* login modal */
.dr-form-wrapper label {
    display: block !important;
	}
/* single recipe post */
.site-main .single-recipe .dr-entry-header {
    margin-bottom: 30px;
	}
.dr-share-wrap .dr-share-content a img {
    display: inline-block;
	}
.dr-inst-mark-read label {
	display: inline-block; 
	}
.dr-nutrition-facts .dr-title {
	color: inherit !important; font-size: 160% !important; margin: 0 !important;
	}
.dr-tags .dr-meta-title, .dr-tags a {
	font-size: 1em;
	}
/* Recipe Prev/next post navigation */
.single-recipe .nav-links > div {
	display: inline-block; width: 48%;
	}
.single-recipe .post-navigation article .dr-recipe-title {
	line-height: 1.1; font-size: 1.1rem; font-weight: 500;
	}
.single-recipe .post-navigation article .dr-recipe-fig {
	max-width: 160px; width: 44%;
	}
.single-recipe .nav-links .nav-previous .meta-nav svg,
.single-recipe .nav-links .meta-nav svg {
    top: 2px;
    }
.post-navigation article .dr-recipe-details {
	display: flex; flex-direction: column; justify-content: center;
	}
.single-recipe .comment-form p.form-submit input[type=submit] {
	color: #fff;
	}

/* SEARCH RESULTS */
.search-results .type-recipe .entry-content {
    display: none;
	}


/* tooltips */
span.cat-name {
    font-size: 12px !important;
	}

.content-area:not(.with-sidebar) + #sidebar {
	display: none;
	}
/* RECIPES SEARCH */
.dr-advance-search .advance-search-options .container {
	margin-left: auto; margin-right: auto; max-width: 90%;
	}
@media (min-width: 1200px) {
    .container {
	    max-width: 1200px; width: 100%;
	    }
    .recipe-archive .content-area {
        margin-left: -20px;margin-right: -20px;
        }
}
.dr-advance-search .page-header .container {
	width: 90%;
	}
@media screen and (min-width: 992px) {
	.dr-advance-search .advance-search-options .advance-search-block {
		min-width: 270px; max-width: 270px;
		}
}
.dr-advance-search .advance-search-options .advance-search-title {
	margin-bottom: 6px; padding-left: 22px; font-size: 12px;
	}
.dr-advance-search .page-header .search-form {
	border-radius: 36px; box-shadow: none; margin: 5% 0;
	}
body .dr-advance-search .page-header .search-form .search-submit {
	background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgaGVpZ2h0PSIzMDkiIHZlcnNpb249IjEuMSIgd2lkdGg9IjMzOCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+PGcgaWQ9ImRwX2RwMDAxIiB0cmFuc2Zvcm09Im1hdHJpeCgxLDAsMCwxLC0xNzA0LjI3LC0xMTg2LjU4KSI+PHBhdGggZD0iTSAxOTY3LjczLDEzMjEuMTQgQyAxOTY3LjczLDEzOTIuMjcgMTkxMC4xMywxNDQ5LjkzIDE4MzkuMDgsMTQ0OS45MyBDIDE3NjguMDIsMTQ0OS45MyAxNzEwLjQyLDEzOTIuMjcgMTcxMC40MiwxMzIxLjE0IEMgMTcxMC40MiwxMjUwLjAxIDE3NjguMDIsMTE5Mi4zNiAxODM5LjA4LDExOTIuMzYgQyAxOTEwLjEzLDExOTIuMzYgMTk2Ny43MywxMjUwLjAxIDE5NjcuNzMsMTMyMS4xNCBaICIgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIiBpZD0iZHBfcGF0aDAwMiIgc3Ryb2tlPSJibGFjayIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjEyIi8+PHBhdGggZD0iTSAxOTQxLjgzLDE0MDMuMjEgTCAyMDMzLjg0LDE0ODYuNSIgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIiBpZD0iZHBfcGF0aDAwMyIgc3Ryb2tlPSJibGFjayIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjE3LjMzMzMiLz48L2c+PC9zdmc+");
}
.dr-advance-search .page-header .search-form .search-field {
	max-width: 100%; font-size: 1.22rem; padding: 0 44px;
	}
.dr-advance-search .advance-search-options {
	background: #eeeee8; border: 0; border-top: 10px solid;
	}
.advance-search-field .select2-container {
	background: #fff; border: 0; border-radius: 0px; overflow: hidden;
	}
.advance-search-field .select2-container .select2-search--inline .select2-search__field {
	font-size: .86rem;
	}
.advance-search-field .select2-container--default .select2-selection--multiple .select2-selection__rendered, .advance-search-field .select2-container--default .select2-selection--single .select2-selection__rendered {
	font-size: 1rem; padding: 0 22px;
	}
.advance-search-field .select2-container--default .select2-selection--single .select2-selection__rendered {
	font-size: 1.1em;
	}
.dr-advance-search .advance-search-options #dr-recipes-clear-filters {
	width: 100%; text-align: center; font-size: 14px; text-transform: uppercase; border-radius: 16px; transition: all .3s;
	}

/* dropdowns */	
.dr-advance-search select.js-select2 {
    height: 46px; opacity: 0;
	}
html .select2-container.select2-container--open .select2-dropdown {
    margin-top: 0px !important;
	}
.select2-dropdown .select2-results__options::-webkit-scrollbar {
	width: 8px;
	}
.select2-dropdown .select2-results__options::-webkit-scrollbar-thumb {
	background: #ccc; border-radius: 4px; 
	}
.select2-dropdown .select2-results__options li {
	font-size: 14px; padding-left: 32px;
	}
.select2-dropdown .select2-results__options li:not(.select2-results__message)::before {
    left: 10px; border-radius: 4px;
	}
.select2-container--default .select2-results>.select2-results__options {
	padding: 12px; border: 0;
	}
.select2-container--open .select2-dropdown--below {
	border-radius: 0px; border: 0; box-shadow: 0 1px 10px #00000029;
	}
.select2-container--default .select2-search--dropdown .select2-search__field {
	border-radius: 0px;
	}
.select2-container--default .select2-results__option--highlighted {
    padding-left: 8px;
	}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #515255; color: white; border-radius: 4px;
	}
.advance-search-field .select2-container .dropdown-wrapper {
    margin-right: 12px;
	}
.advance-search-field .select2-container--default .select2-selection--multiple .select2-selection__rendered li {
    font-size: 15px;
	}
/* recipe search pagination */
.wpdelicious-recipe-search .nav-links {
    font-size: 14px; font-weight: 500;
	}


/* RECIPE POST */
.wpdelicious-recipe-banner .container {
	width: 100%;
	}
.single-recipe figure.dr-feature-image.full {
    max-width: 100%;  margin: 0; left: 0; margin-bottom: 32px;
	}
.dr-summary-holder:before {
    background: none; border: 1px solid #111;
	}
/* print and jump to recipe buttons at top */
.wpdelicious-recipe-banner .dr-buttons {
    margin-top: 50px;
	}
html .single-recipe .dr-btn-link {
    font-weight: 400; font-size: 14px;
	}
html .single-recipe .dr-btn-link svg {
    width: 18px !important; height: 18px;
	}
/* recipe meta */
.single-recipe .dr-category,
.single-recipe .dr-entry-meta {
    text-transform: uppercase; font-size: 14px;
    }
html .wpdelicious-recipe-banner .dr-entry-meta>span {
    font-size: 11px !important;
	}
.wpdelicious-meta b {
    font-weight: 500;
	}
.single-recipe .dr-entry-meta>span .icon {
    margin-right: 12px;
	}
.single-recipe .dr-entry-meta a {
    color: currentColor;
	}
.single-recipe .dr-entry-title {
    margin-top: 54px;
    }
.dr-buttons .dr-btn-link {
    font-size: 16px; border-radius: 12px;
	}
.dr-summary-holder img {
    border-radius: 12px;
	}
.dr-image .dr-buttons .dr-btn-link.dr-btn2 {
    margin: -18px 10px 0 10px; box-shadow: 0 -8px 10px -4px #1111118c;
	}
.dr-image .dr-buttons .dr-btn-link.dr-btn2:hover {
    opacity: 1; background: #111;
	}
.dr-recipe-summary-inner .dr-entry-meta a {
    font-size: 16px !important; letter-spacing: 0;  color: inherit !important; font-weight: 500;
	}
.dr-recipe-summary-inner .dr-title-wrap .dr-title {
    margin-bottom: 36px;
	}
html .dr-recipe-summary-inner .dr-entry-meta a {
    font-size: 13px !important;
	}
.dr-ingredients-scale label {
    font-size: 12px;
	}
.dr-summary .dr-title {
    margin-bottom: 14px !important;
	}
.recipe-ingredients {
    font-size: 0.92rem;
	}
.dr-recipe-summary-inner .dr-entry-meta .dr-meta-title {
    text-transform: uppercase; font-size: 12px; letter-spacing: 1px; font-weight: 400; color: #00000073;
	}
.dr-summary-holder .dr-note ol>li::before, 
.dr-summary-holder ol.dr-ordered-list>li::before {
    font-size: 22px; font-weight: 400; width: 36px; height: 36px; left: -20px; top: 0px; background: none; color: currentColor; border: 3px solid;
	}
.dr-extra-meta .dr-sim-metaa .dr-meta-title {
    font-size: 11px; 
	}
.dr-ingredients-list .dr-unordered-list {
    margin-bottom: 36px !important;
	}
.wpdelicious-outer-wrapper input[type=checkbox]:before, 
.wpdelicious-outer-wrapper input[type=checkbox]:after {
    display: none;
	}
.dr-summary-holder ol.dr-ordered-list>li + li {
    margin-top: 3rem;
	}
.dr-summary-holder .dr-ingredients-list li label {
    font-size: 102%; letter-spacing: 0; text-transform: none;
	}
.dr-entry-content .dr-title,
.dr-summary-holder .dr-instructions ol.dr-ordered-list>li h5 {
    font-weight: 500;
	}
.dr-ingredients-scale .dr-scale-ingredients {
    font-size: 1rem; border-radius: 14px;
	}
.dr-inst-mark-read {
    border-bottom: 1px solid #000000d9; padding-bottom: 4px;
	}
html .dr-summary-holder .dr-inst-mark-read label {
    font-size: 13px;
	}
.dr-title-wrap .dr-entry-meta .dr-meta-title svg {
    fill: currentColor; filter: none;
	}
.dr-extra-meta b {
    font-weight: 500; font-size: 120%;
	}
.dr-extra-meta .dr-sim-metaa .dr-meta-title .icon {
    filter: none;
	}
.dr-extra-meta .dr-meta-title {
    text-transform: uppercase; font-size: 12px; letter-spacing: 1px; opacity: .6; font-weight: 500; 	
	}
.dr-summary-holder .dr-keywords {
	font-size: .925rem;
	}
.dr-entry-content ol>li, .dr-entry-content ul>li {
	line-height: inherit;
	}
.dr-note ol li, .dr-note ul li {
	margin-bottom: 4px;
	}
.dr-entry-content ol>li, .dr-entry-content ul>li {
	line-height: inherit;
	}
.dr-nutrition-facts .dr-title-wrap {
    border-radius: 12px 12px 0 0;
	}
.dr-nutrition-facts .dr-title-wrap .dr-title b {
	font-weight: 500;
	font-size: 17px;
	text-transform: uppercase;
	letter-spacing: 2px;
	}
.dr-nutrition-label {
	font-size: 1rem;
	}
html .dr-nutrition-facts .dr-title {
    font-size: 126% !important;
	}
.dr-nut-no-border.text-large {
    font-size: 1.3em;
	}
html body .dr-nutrition-label strong.dr-nut-heading {
    font-size: 13px;
	}
.dr-nutrition-list .dr-nutrition-label {
    font-size: 15px;
	}
body .dr-nutrition-label dt {
	display: block; text-transform: none; letter-spacing: 0;
	}
body .dr-nutrition-label strong {
	font-weight: 500;
	}
body .dr-nutrition-label p.dr-daily-value-text {
	clear: left;
	}
body .dr-nutrition-label strong.dr-nut-heading {
	font-size: .9rem; text-transform: uppercase; letter-spacing: 1px;font-weight: 400;
	}
body .dr-nutrition-label dt, body .dr-nutrition-label dl.dr-nut-bottom dt {
	border-color: #0000001c;
	}
.dr-tags .dr-tag, .dr-tags a {
    font-size: 15px; font-weight: 400;
	}	
.dr-summary-holder .dr-note {
    background: #f2eddb; border-radius: 16px;
	}
.single-recipe .post-navigation article .dr-recipe-meta>span .icon {
    filter: none;
	}
.single-recipe .post-navigation article .dr-recipe-meta .dr-meta-title {
    font-size: 12px; letter-spacing: 1px;
	}
.single-recipe .nav-links div[class*=nav] a .meta-nav {
    font-size: 12px; letter-spacing: 1px; font-weight: 600;
	}
.single-recipe form.comment-form label[for=rating] {
    font-size: 16px;
	}
.comment-respond fieldset {
    margin: 1px 0 0 6px; vertical-align: text-top;
	}
#primary .dr-archive-details .dr-archive-list-title, .dr-archive-details .dr-archive-list-title {
    font-weight: 500; font-size: 1.24rem ; line-height: 1.1; letter-spacing: 0;
	}
.dr-archive-details .dr-entry-meta .icon, .dr-archive-list-gridwrap .entry-footer>span .icon, .dr-gb-block-wrap .recipe-post .entry-footer>span .icon {
    filter: none;
	}
.single-recipe .comment-form p.form-submit input[type=submit] {
    font-weight: 400; font-size: 14px;
	}
.additional-images {
    margin-top: 32px;
	}
.dr-summary-holder h4 {
    font-size: 1.1em; font-weight: 500;
	}
/* rate */
.single-recipe form.comment-form label[for=rating] {
    font-size: 12px;	
	}
/* related posts */
.wpd-related-recipes {
    margin: 5em 0;
	}



/* RECIPE ARCHIVE */
.dr-advance-search + .container {
    margin-top: 8%;
	}
body.archive > #page .page-header .container {
	width: 90%; max-width: 1200px; padding: 0; margin: 0 auto;
	}
body.archive > #page .page-header .container span {
	display: block;
	}
body.archive > #page  .page-header {
	background: rgba(var(--primary-color-rgb), 0.12); padding: 4% 0; font-size: 0;
	}
body.archive > #page  .page-header span:not(.dr-showing-results) {
	font-size: 2.6rem; letter-spacing: -0.03em;
	}
body.archive > #page  .page-header .archive-description {
	font-size: 1rem;
	}
body.archive > #page  .page-header .dr-showing-results {
	font-size: 1rem;
	}
.recipe-archive {
	width: 90%;
	}
.recipe-archive #secondary {
	display: none;
	}
.dr-archive-single .dr-recipe-wishlist {
    zoom: 1.4;
    }
#primary .entry-content .dr-archive-details .dr-archive-list-title, 
.dr-archive-details .dr-archive-list-title {
    font-size: 1.22em !important; font-weight: 500; line-height: 1.2; letter-spacing: -0.02em;
    }
@media screen and (max-width: 767px) {
	.dr-archive-single {
		width: 100%;
		}
	.dr-archive-list-gridwrap, .dr-gb-block-wrap {
		display: flex; margin-left: -5px; margin-right: -5px;
		}
}
.dr-archive-pagination .dr__pagination .page-numbers {
    font-family: inherit !important; text-transform: uppercase;
    }
.navigation.pagination .nav-links .page-numbers {
    color: rgba(var(--font-color-rgb), 0.4);
	}
.dr-showing-results {
    margin: 0; font-size: 13px !important; text-transform: uppercase; letter-spacing: 1px; opacity: .5;
 	}
.archive-description + span.dr-showing-results {
    margin-top: 20px;
	}
.page-header .archive-description p {
    font-size: 16px; line-height: 1.5; margin-top: 24px;
	}
span.dr-meta-title {
    text-transform: uppercase; font-size: 11px;
	}


.widget-area .dr-entry-meta>span .icon, 
.widget-area .dr-mst-pop-diffic .icon, 
.widget-area .dr-mst-pop-time .icon {
 	margin-right: 5px;
	}


/* widget: favourite recipes */
ul.dr-favorite-recipe li {
    margin-bottom: 2rem;
    }
.dr-fav-recipe-fig img {
    max-height: 130px;
    border-radius: 36px;
	}
.dr-fav-header .dr-entry-meta {
    margin: 0;
	}
.dr-fav-header .dr-entry-meta {
    text-transform: uppercase;
    font-size: 15px;
    opacity: .54;
    margin-top: -6px;
	}

/* widget : recent recipes */
.dr-favorite-recipe .dr-fav-recipe-title {
    font-weight: 500; margin-bottom: 15px; line-height: 1.26;
	}

/* widget: popular recipes */
.dr-most-popular-rcp .dr-fav-header .dr-entry-meta {
    gap: 4px 12px; font-size: 13px; margin-top: 12px;
	}
.dr-mst-pop-fig img {
    border-radius: 12px;
	}
.dr-most-popular-rcp .dr-mst-pop-details .dr-mst-pop-title {
    margin-bottom: 7px;
    line-height: 1.1;
	}
.dr-entry-meta>span .icon, .dr-mst-pop-diffic .icon, .dr-mst-pop-time .icon {
    filter: none;
    fill: currentColor;
	}
.dr-mst-pop-meta {
    text-transform: uppercase;
    font-size: 11px;
    opacity: .54;
	}
.dr-mst-pop-fig img {
    border-radius: 12px;
    width: 100%;
    max-height: 120px;
	}


/* widget: Recipe Categories */
html .dr-categories ul li {
    padding: 12px !important; background: #ebe7e0; border-radius: 24px; margin: 0; font-size: 11px; text-transform: uppercase; font-weight: 500;
	}
html .dr-categories ul li span {
    display: block; padding-top:  12px;
	}
html .dr-categories ul {
    gap: 6px;
	}
html .dr-categories figure .dr-cat-count {
    box-shadow: -5px 4px 0px #00000010; margin-right: -30px; margin-top: -17px;
	}

/* widget: about me */
.wpdelicious-outer-wrapper	.widget_pixelwars_core_widget_about_me {
	font-size: 15px;
	}



/* RECIPE TAXONOMY PAGE */
/* hide widgets to shorten sidebar */
.dr-archive-container .page-header + .wpdelicious-outer-wrapper .widget-area .wp-block-spacer { 
	height: 0 !important 	
	}
.dr-archive-container .page-header + .wpdelicious-outer-wrapper .widget-area .widget_delicious_recent_recipes_widget {
	display: none;	
	}
/* pagination */
.dr-archive-pagination .dr__pagination .nav-links {
    justify-content: start;
	}
.dr-archive-pagination .dr__pagination {
    flex-wrap: nowrap;
	}
.dr-archive-pagination .dr__pagination .page-numbers {
    color: currentColor; font-size: 13px;
	}
/* layout = list */
.dr-archive-list-gridwrap.list .entry-title {
    text-align: left;
	}

	
/* MOBILE */
@media screen and (max-width: 768px) { 

	/* sidebar */
	.widget-area .wp-block-spacer {
		height: 0 !important;
		}
	
	/* single recipe */
	.wpdelicious-recipe-banner .dr-entry-title {
    	font-size: 24px; margin-top: 24px;
		}
	.dr-summary-holder {
   		padding: 12px;
		}
	.dr-recipe-summary-inner .dr-title-wrap .dr-title {
		margin: 20px 0; font-size: 20px;
		}
	.dr-recipe-summary-inner .dr-title-wrap .dr-entry-meta .dr-meta-title {
		font-size: 11px;
		}
	html .dr-recipe-summary-inner .dr-entry-meta a {
		font-size: 12px !important;
		}
	.single-recipe .post-navigation article .dr-recipe-fig {
    	width: 100%;
		}
	.dr-extra-meta .dr-sim-metaa {
    	padding: 10px;
		}
	
	/* taxanomy */
	.page-header .archive-description p {
		font-size: 14px; line-height: 1.4; margin-top: 12px;
		}
	body.archive > #page .page-header span:not(.dr-showing-results) {
		font-size: 1.8rem;
		}
	body.archive > #page .page-header .dr-showing-results {
    	font-size: 11px !important;
		}
	#primary .dr-archive-details .dr-archive-list-title, .dr-archive-details .dr-archive-list-title {
		font-size: 1.22em !important;
		}
	
	/* archive */
	.dr-advance-search .advance-search-options .container {
   		max-width: 98%;
		}

}